HomeSort by relevance Sort by last modified time
    Searched refs:executable (Results 1 - 12 of 12) sorted by null

  /test/stcnv/usr/src/tools/diskomizer/test/
load_test.sh 87 echo "$0 [-x executable][ -i interval in minutes ][ -t time to run specified in the number of intervals ] option_file" >&2
103 x) executable=$OPTARG ;;
115 [[ -x ${executable:-/opt/CTEdiskomizer/bin/diskomizer64mpism} ]] || exit
120 ${executable:-/opt/CTEdiskomizer/bin/diskomizer64mpism} ${opts:-} \
  /test/ontest-stc2/src/tools/tet/contrib/ctitools/
README 28 bin - compiled binary and shell standalone executable utilities.
  /test/stcnv/usr/src/tools/tet/contrib/ctitools/
README 34 bin - compiled binary and shell standalone executable utilities.
  /test/stcnv/usr/src/tools/tet/contrib/kshdapi/dapi/
tetdapi.ksh 799 # ensure that the ksh API helper process is executable
802 tet_fatal "$tet_l14_kshapid is not executable"
    [all...]
  /test/ontest-stc2/src/suites/iSCSI/src/utils/
remote_initiator.ksh 555 echo "the expect executable is not found at $EXPECT" \
  /test/stcnv/usr/src/suites/storage/iSCSI/src/utils/
remote_initiator.ksh 555 echo "the expect executable is not found at $EXPECT" \
  /test/stcnv/usr/src/tools/tet/contrib/configtool/defines/
aix43.mk 118 # E - suffix that denotes an executable file
  /test/stcnv/usr/src/tools/genutils/
README 45 |-bin: executable utilities
  /test/ontest-stc2/src/suites/iSCSI/src/lib/ksh/
utils_common.ksh     [all...]
  /test/stcnv/usr/src/suites/storage/iSCSI/src/lib/ksh/
utils_common.ksh     [all...]
  /test/ontest-stc2/src/suites/os/smf/tests/svc.startd/doc/
ASSERTIONS     [all...]
  /test/stcnv/usr/src/suites/os/smf/tests/svc.startd/doc/
ASSERTIONS     [all...]

Completed in 5190 milliseconds